View Issue Details

IDProjectCategoryView StatusLast Update
0004194SymmetricDS ProNew Featurepublic2020-01-23 15:43
Reporterjosh-a-hicks Assigned Tojosh-a-hicks  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.8 
Target Version3.10.9Fixed in Version3.10.10 
Summary0004194: Google Big Query Support As Load Only Node
DescriptionSupport in the node setup wizard for Google Big Query as a load only node.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-10 15:51 josh-a-hicks New Issue
2019-12-10 15:51 josh-a-hicks Status new => assigned
2019-12-10 15:51 josh-a-hicks Assigned To => josh-a-hicks
2020-01-02 09:46 admin Target Version 3.10.8 => 3.10.9
2020-01-22 14:07 josh-a-hicks Status assigned => resolved
2020-01-22 14:07 josh-a-hicks Resolution open => fixed
2020-01-22 14:07 josh-a-hicks Fixed in Version => 3.10.10
2020-01-23 15:43 admin Status resolved => closed